<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Usagi Yojimbo</Series>
  <Number>18</Number>
  <Web>https://www.comixology.com/Usagi-Yojimbo-2019-18/digital-comic/912570</Web>
  <Volume>2019</Volume>
  <Summary>Tengu War! Part 3 (of 3): The feral Guhin Tengu have invaded the Western Peak, and Usagi has joined Sojobo and his Tengu clan in resisting the attackers. The battle is ferocious, and they seem evenly matched, but there is one among the allies who bears a grudge against Usagi.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB912570], [ASINB08R81QQMK]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Action/Adventure, Martial Arts, Anthropomorphic, Mythology</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
